## dnspython 2.4.2

=== debian/changelog ===
dnspython (2.4.2-1ubuntu1) noble; urgency=medium

  * Merge from Debian unstable (LP: #2043954). Remaining changes:
    - Drop python-h2 & httpx (DNS Over HTTPS, DOH) to Suggests
    - Remove python3-sniffio from Suggests
    - Drop python-httpcore from Recommends to Suggests

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Mon, 20 Nov 2023 10:48:32 +0530

dnspython (2.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 11 Aug 2023 21:35:53 -0400
