=== debian/control ===
Source: dnspython
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Robert S. Edmonds <edmonds@debian.org>,
           Scott Kitterman <scott@kitterman.com>,
           Matthew Grant <matthewgrant5@gmail.com>
Build-Depends: ca-certificates,
               debhelper-compat (= 13),
               dh-python,
               netbase,
               pybuild-plugin-pyproject,
               python3-aioquic,
               python3-all,
               python3-cryptography,
               python3-h2,
               python3-httpcore,
               python3-httpx,
               python3-poetry-core,
               python3-pytest,
               python3-setuptools
Homepage: https://www.dnspython.org
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/python-team/packages/dnspython.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/dnspython

Package: python3-dnspython
Architecture: all
Depends: netbase, ${misc:Depends}, ${python3:Depends}
Recommends: ca-certificates,
            python3-cryptography,
            python3-idna,
            python3-requests,
            python3-requests-toolbelt
Suggests: python3-trio, python3-aioquic, python3-h2, python3-httpx, python3-httpcore (>=0.17.3)
Description: DNS toolkit for Python 3
 dnspython is a DNS toolkit for Python. It supports almost all record types. It
 can be used for queries, zone transfers, and dynamic updates. It supports TSIG
 authenticated messages and EDNS0.
 .
 With recommended additional dependencies installed it also support DNS Over
 HTTPS (DOH), DNSSEC, and non-ascii (IDNA) DNS operations.  It can support
 asynchronous if python3-trio is installed, but this is not the default.  DNS
 Over QUIC (DOQ) is supported if python3-aioquic is installed, also not the
 default.
 .
 dnspython provides both high and low level access to DNS. The high level
 classes perform queries for data of a given name, type, and class, and return
 an answer set. The low level classes allow direct manipulation of DNS zones,
 messages, names, and records.
 .
 This is the Python 3 version.
