## dnspython 2.6.1

=== debian/changelog ===
dnspython (2.6.1-1ubuntu1) noble; urgency=medium

  * Merge from Debian unstable (LP: #2054694). Remaining changes:
    - d/control: Drop python3-h2, python3-httpx & python3-httpcore to Suggests
    - d/tests/control: Remove dependencies python3-h2 & python3-httpx

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Thu, 22 Feb 2024 22:58:21 +0530

dnspython (2.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 20 Feb 2024 22:58:35 -0500

dnspython (2.6.0-1) unstable; urgency=medium

  * Upload to unstable
  * Delete d/p/cryptograph41.patch, fixed upstream
  * New upstream release, addresses CVE-2023-29483

 -- Scott Kitterman <scott@kitterman.com>  Fri, 16 Feb 2024 15:51:34 -0500

dnspython (2.6.0~rc1-1) experimental; urgency=medium

  * New upstream release
  * Add d/p/cryptograph41.patch to drop minimum python3-cryptography version
    to 41 for testing

 -- Scott Kitterman <scott@kitterman.com>  Thu, 15 Feb 2024 18:27:20 -0500

dnspython (2.5.0-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release
  * Set minimum python3-hatchling version to 1.21.0 in Build-Depends

 -- Scott Kitterman <scott@kitterman.com>  Mon, 22 Jan 2024 23:28:32 -0500

dnspython (2.5.0~rc1-1) experimental; urgency=medium

  * New upstream release
    - Delete previous d/patches, no longer required due to build system changes
    - Replace build-depend on python3-poetry-core and python3-setuptools with
      python3-hatchling
  * Remove obsolete Recommends for python3-requests and
    python3-requests-toolbelt

 -- Scott Kitterman <scott@kitterman.com>  Sun, 07 Jan 2024 12:02:26 -0500
