=== debian/control ===
--- 
+++ 
@@ -15,11 +15,10 @@
                python3-all,
                python3-cryptography,
                python3-h2,
+               python3-hatchling (>=1.21.0),
                python3-httpcore,
                python3-httpx,
-               python3-poetry-core,
                python3-pytest,
-               python3-setuptools
 Homepage: https://www.dnspython.org
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
@@ -32,8 +31,6 @@
 Recommends: ca-certificates,
             python3-cryptography,
             python3-idna,
-            python3-requests,
-            python3-requests-toolbelt
 Suggests: python3-trio, python3-aioquic, python3-h2, python3-httpx, python3-httpcore (>=0.17.3)
 Description: DNS toolkit for Python 3
  dnspython is a DNS toolkit for Python. It supports almost all record types. It
