## dnspython 2.7.0

=== debian/changelog ===
dnspython (2.7.0-1) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * New upstream version 2.7.0
  * Mark package Multi-Arch: foreign (Closes: #1078022)

  [ Scott Kitterman ]
  * Bump standards-version to 4.7.0 without further change

 -- Alexandre Detiste <tchet@debian.org>  Sun, 01 Dec 2024 21:23:40 +0100

dnspython (2.7.0~rc1-1) experimental; urgency=medium

  * New upstream release
  * Update minimum version requirements

 -- Scott Kitterman <scott@kitterman.com>  Sat, 28 Sep 2024 11:31:31 -0400
