=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
          python3-aioquic,
          python3-all,
          python3-cryptography,
+         python3-h2,
          python3-httpcore,
+         python3-httpx,
          python3-idna,
          python3-pytest,
          python3-requests,
