## dnspython 2.8.0

=== debian/changelog ===
dnspython (2.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Ran wrap-and-sort -bastk.
  * Add myself as uploader.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 11:46:06 +0100
